=== debian/changelog ===
libposix-wide-perl (12-0.1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42_kevin@yahoo.com.au>  Mon, 08 Jul 2024 22:05:51 +1000
