=== debian/watch ===
# Web site version watch, for devscripts uscan program.

# Copyright 2010, 2014, 2017 Kevin Ryde
#
# This file is part of POSIX-Wide.
#
# POSIX-Wide is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 3, or
# (at your option) any later version.
#
# POSIX-Wide is distributed in the hope that it will be
# useful, but WITHOUT ANY WARRANTY; without even the implied warranty
# of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with POSIX-Wide.  If not, see <http://www.gnu.org/licenses/>.


# Crib notes:
# "man uscan" describes the format.
# test with: uscan --report --verbose --watchfile=debian/watch

version=3
https://user42.tuxfamily.org/posix-wide/index.html \
	.*/POSIX-Wide-([0-9]+)\.tar\.gz
